.button1 {
  display: inline-block;
  padding: 10px 10px;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background-color: #08147d;
  border: none;
  border-radius: 10px;
  box-shadow: 0 4px #999;
}

.button1:hover {background-color: #3e8e41}

.button1:active2 {
  background-color: #3e8e41;
  box-shadow: 0 8px #666;
  transform: translateY(4px);
}
